{
  "id": "protostar4x.core.system_generation.known_star_systems",
  "targetPath": "Features/SystemGeneration/Data/known_star_systems.json",
  "registryType": "Protostar4X.Core.Features.SystemGeneration.Data.KnownStarSystemDefinition"
}
